/*
	Style Name: Curlz
	Style URI: http://guimkie.com/projects/wordpress/curlz
	Description: An elegant K2 Style
	Version: 1.2 for K2 RC3
	Author Name: Max Karreth
	Author Site: http://guimkie.com
	Column Number: 2
*/


body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font: 68%;
	color: #444;
	background: #333;
	text-align: center;
	}

#page {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 0;
	border: none;
	border-top: 20px #333 solid;
	padding: 0 0 40px;
	background: white;
	text-align: left;
	margin: 0 auto;
	position: relative;
	clear: both;
	}

#header {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url('curlz/header.png');
	}

.content {
	margin-top: -20px;
	}

.entry-content {
	font-size: 14px;
	line-height: 22px;
	}

ul.menu {
	top: 140px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 90%;
	}

ul.menu li a {
	font-size: 1.5em;
	color: #333333;
	margin: 0;
	}

ul.menu li a:hover {
	background: white;
	color: black !important;
	text-decoration: none;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: black !important;
	background: white;
	text-decoration: none;
	}

h1 {                                    
	font-family: Georgia, "Times New Roman", Times, serif;                                                                        
	padding: 20px 40px 0;                                 
	}

h1, h1 a, h1 a:visited,
#header .description {
	text-decoration: none;
	color: white;
	}

h1 a:hover {
	color: white;
	text-decoration: underline;
	}

#header .description {
	font-family: Georgia, "Times New Roman", Times, serif;                            
	font-size: 1em;
	margin: 0 40px;
	}

h2 { /* IMPORTANT */
	font-family: Georgia, "Times New Roman", Times, serif;                                                                 
	text-align: center;
	font-size: 2.5em;
	font-weight: bold;
	letter-spacing: -1px;
	}

h2, h2 a, h2 a:visited,
h3, h3 a, h3 a:visited,
h4, h4 a, h4 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #444;
	}

h2, h2 a, h2 a:hover, h2 a:visited,
h3, h3 a, h3 a:hover, h3 a:visited,
h4, h4 a, h4 a:hover, h4 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	}

.entry-category {
	text-transform: capitalize;
	margin-right: 10px;
	}

#footer {
	position: relative;
	margin: -10px auto 0;
	padding: 0 0 65px;
	background: url('curlz/footer.png') center no-repeat;
	color: #777;
	}

#footer p {
	line-height: 1.6em;
	}

#footer a {
	text-decoration: none;
	color: #888;
	font-weight: bold;
	}

#footer a:hover {
	border: none;
	text-decoration: none;
	color: #333333;
	}

#primary a:hover, #primary a:visited:hover,
.secondary a:hover, .secondary a:visited:hover {
	color: black;
	text-decoration: underline;
	}

h2 a:hover, h2 span a:hover {
	color: black !important;
	}

a {
	color: #666666;
	text-decoration: none;
	}

.entry-content a:visited {
	color: #b41;
	}

.sb-wptagcloud a {
	padding: 0 2px;
	white-space: nowrap;
	text-transform: capitalize;
	}

#google_bottom {
	margin: 10px 0;
	}